1. A breve aggiorneremo la piattaforma di Reboot per risolvere alcuni problemi con i plug-in, quindi chiediamo ancora un po' di pazienza, Lo staff di Reboot

Info Riguardo gli eFuses del lettore di game card

Discussione in 'News Switch' iniziata da student, 8 Nov 2019.

  1. Domyx-01

    Domyx-01 Advanced Advanced User Advanced

    Iscritto:
    4 Dic 2018
    Messaggi:
    1.218
    Like ricevuti:
    610
    Una volta bruciati gli efuses del lettore cartuccia non si può tornare indietro, comunque puoi usare le tue cartucce sulla emunand
     
    #31
  2. IlVampirelloXY

    IlVampirelloXY Livello 17

    Iscritto:
    3 Feb 2016
    Messaggi:
    794
    Like ricevuti:
    368
    Ok quindi se hai necessità di giocare a giochi su cartuccia che non vanno sul 4.1 necessariamente dovrai sbloccare l'" aggiornamento del firmware delle lettore di card da dentro l'emunand... Ma smetterà di funzionare poi in sys nand.… E se non ricordo male c'erano pure casini se avvisavo con gioco inserito.….
     
    #32
  3. rizlablu

    rizlablu Livello 1

    Iscritto:
    26 Nov 2016
    Messaggi:
    9
    Like ricevuti:
    1
    Invece aggiornando la emunand con fw 13 e atmospere il lettore di card non funziona invece con la seconda emunand su 8.1 funziona bene e anche sulla Sysnand rimasta alla 4.1 funziona benissimo … nessun casino
     
    #33
  4. Domyx-01

    Domyx-01 Advanced Advanced User Advanced

    Iscritto:
    4 Dic 2018
    Messaggi:
    1.218
    Like ricevuti:
    610
    Probabilmente atmosphere per evitare di bruciare il fusibile del lettore cartucce ti ha bloccato l'uso.
    Se lo vuoi sbloccare basta disattivare nogc però sappi che se lo sblocchi si bruceranno i fusibili per il firmware 13.0 , non andrà più su 8.1 e 4.1 e non c'è modo di tornare indietro (perché sono come i fusibili della console anti-downgrade).
     
    #34
  5. IlVampirelloXY

    IlVampirelloXY Livello 17

    Iscritto:
    3 Feb 2016
    Messaggi:
    794
    Like ricevuti:
    368
    Certo.… Ad un certo punto è stato deciso di aggiornare il fw del lettore.. Da quella versione di fw in su il lettore non funziona più....fino al suo aggiornamento...
     
    #35
  6. Domyx-01

    Domyx-01 Advanced Advanced User Advanced

    Iscritto:
    4 Dic 2018
    Messaggi:
    1.218
    Like ricevuti:
    610
    Io li ho bruciati, alla fine per giocare i titoli più recenti serve l'ultimo firmware. Così su 13.0 mi vanno i giochi, su 3.0.0 non mi interessa avviarli.
    Ho bruciato quelli del lettore cartucce ma non quelli della console altrimenti chiaramente non riesco ad avviare il firmware 3.0.0 nella sysnand.
    Così posso usare Pegascape e avviare l'emunand all'ultimo firmware.
     
    #36
Sto caricando...

Condividi questa Pagina